@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}


#container {
	width: 864px; 
	margin: 0px auto;

}

#nav {
	width: 864px;
	height: 162px;
	
}

#banner {
	width: 864px;
	height: 397px;
	
}

#left {
	width: 291px;
	float:left;
	background-image:url(images/left-past-projects.jpg);
	padding-left: 90px;
	color: #666;	
}


#right {
	width: 348px;
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #666;
	padding-left: 20px;
	
}

#gallery {
	width: 115px;
	float: left;
	
}

.contact3 {
	line-height: 17px;
	padding-top: 30px;
}
.names {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #52A1A8;
	padding-top: 30px;
}
.italics {
	font-style: italic;
	font-weight: normal;
}.places {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.italics {
	font-style: italic;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.indent {
	text-indent: 0px;
	padding-left: 20px;
}
